Bug 1575286 - desktop wallpaper slideshow setting not kept after after logout
Summary: desktop wallpaper slideshow setting not kept after after logout
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-desktop
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 17:30 UTC by Richard Morehouse
Modified: 2019-05-28 23:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:22:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Morehouse 2018-05-05 17:30:47 UTC
Description of problem:

after setting the desktop wallpaper settings to
slideshow and Scaled, Keep proportions with a solid background color the setting is not retained after log out or shutdown. 

after login the session uses the blur setting but the configuration dialog shows
solid color selected. 
if i change the setting to blur and change it back to solid color it will work for that session but it is not retained for the next session. 

Version-Release number of selected component (if applicable):


How reproducible:
always occurs after login

Steps to Reproduce:
1.
2.
3.

Actual results:
desktop wallpaper settings does not match the setting shown in the dialog

Expected results:
desktop behavior matches the setting shown in the dialog

Additional info:

Comment 1 Richard Morehouse 2018-05-15 21:39:39 UTC
desktop settings show Scaled, Keep proportions with a solid background color but blurred edges around the image is what it actually shows on the display. if i click ok while in the dialog or change it and apply it. it will work until the next logout or reboot.

its like it isnt applied after login. but the setting is correct.

Comment 2 Richard Morehouse 2018-11-27 22:02:13 UTC
this appears to be working fine in fedora 29

Comment 3 Ben Cotton 2019-05-02 20:14:25 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2019-05-28 23:22:23 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.